@font-face {
  font-family: rounded;
  src: url(/assets/fonts/tt_rounds_neue/TTRoundsNeueTrialRegular.ttf);
}

html {
  background-color: #ffb401;
  background-image: url(/img/background.png);
  background-size: 100%;
  background-repeat: no-repeat;
  cursor: url(/img/cursor1.png), default;
  width: 100%;
}

::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

body {
  width: 100%;
}

p1 {
  font-family: rounded;
  font-size: 20px;
  font-weight: 1000;
  text-align: center;
}

.title {
  font-family: rounded;
  font-style: normal;
  font-size: 30px;
  font-weight: 1000;
  text-align: center;
  margin-top: 50px;
  z-index: 1;
}

.sleep {
  position: absolute;
}

.home {
  position: fixed;
  margin: 10px 10px 10px 575px;
}

.box {
  position: absolute;
  z-index: -2;
  background: rgb(0, 0, 0, 50%);
  height: 60px;
  width: 40%;
  left: 410px;
  top: 3px;
}

.loader {
  position: fixed;
  background-color: black;
  opacity: 1;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}

.loader {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-name: load-out;
  animation-delay: 1s;
}

@keyframes load-out {
  0% {
    visibility: visible;
  }

  100% {
    visibility: hidden;
  }
}

.img1 {
  width: 100px;
  height: 100px;
  position: absolute;
  margin: 200px 50px 75px 350px;
  animation-name: loader;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
}

.img2 {
  width: 100px;
  height: 100px;
  position: absolute;
  margin: 200px 50px 75px 600px;
  animation-name: loader;
  animation-duration: 0.8s;
  animation-delay: 0.8s;
  animation-iteration-count: infinite;
}

.img3 {
  width: 100px;
  height: 100px;
  position: absolute;
  margin: 200px 50px 75px 850px;
  animation-name: loader;
  animation-duration: 0.8s;
  animation-delay: 2.4s;
  animation-iteration-count: infinite;
}

@keyframes loader {
  0% {
    left: 0px;
    top: 0px;
  }
  50% {
    top: 20px;
  }
  100% {
    top: 0px;
  }
}
